<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>notifier_validation</name>
   <tag></tag>
   <elementGuidId>497ff442-1991-45d4-b24c-f10eaafb373d</elementGuidId>
   <selectorCollection>
      <entry>
         <key>XPATH</key>
         <value>/html/body/div/sac-merchant/notifier-container/ul/li/notifier-notification/p</value>
      </entry>
      <entry>
         <key>CSS</key>
      </entry>
      <entry>
         <key>IMAGE</key>
      </entry>
      <entry>
         <key>BASIC</key>
         <value>//*[@class = 'notifier__notification-message' and @ref_element = 'Object Repository/WEBUI/Page_CreateSubAccount/iframe']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>class</name>
      <type>Main</type>
      <value>notifier__notification-message</value>
      <webElementGuid>cfed2c84-0b4e-4416-9231-7adb7f348dbf</webElementGuid>
   </webElementProperties>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>ref_element</name>
      <type>Main</type>
      <value>Object Repository/SAC/Page_CreateSubAccount/iframe</value>
      <webElementGuid>e8958a14-817d-4cbe-a002-9f3df5574dd1</webElementGuid>
   </webElementProperties>
</WebElementEntity>
